"GoogleAppsHeader" = "Google መተግበሪያዎች";
"FeaturedAppHeader" = "ተለይቶ የቀረበ መተግበሪያ";
"RecommendedAppsHeader" = "የሚመከሩ መተግበሪያዎች";
"OtherSettingsHeader" = "ሌሎች ቅንብሮች";
"FeatureFlagsHeader" = "የአሁን የባህሪ ጥቆማዎች";
"ResetToSystemDefaults" = "ወደ የስርዓት ነባሪዎች ዳግም አስጀምር";
"HeaderIntentTypeBrowser" = "አሳሽ";
"HeaderIntentTypeDualLocation" = "በመገኛ አካባቢዎች መካክል ይዳስሱ";
"HeaderIntentTypeMail" = "መልዕክት";
"HeaderIntentTypeMaps" = "ካርታዎች";
"HeaderIntentTypeSingleLocation" = "ከእርስዎ መገኛ አካባቢ ይዳስሱ";
"HeaderIntentTypeCalendar" = "ቀን መቁጠሪያ";
"AppDownloaded" = "%@ ወርዷል";
"ResetToSystemDefaultsAlertTitle" = "ወደ የስርዓት ነባሪዎች ዳግም አስጀምር";
"ResetToSystemDefaultsDescription" = "ዳግም ማስጀመር አገናኞችን ለመክፈት የመረጧቸውን ምርጫዎች ያስወግዳል። አገናኞች የስርዓት መተግበሪያዎች በመጠቀም ይከፈታሉ።";
"ResetAllSettingsConfirm" = "ሁሉንም ቅንብሮች ዳግም አስጀምር";
"ResetAllSettingsCancel" = "ይቅር";
"ResetAllSettingsComplete" = "ዳግም ማስጀመር ተጠናቅቋል";
"AppStoreButtonTypeOpen" = "ክፈት";
"AppStoreButtonTypeDownload" = "አግኝ";
"RecommendedAppHighlight" = "የሚመከር";
"FeaturedAppTitleWithAppName" = "%@ን ይሞክሩ";
"FeaturedAppDownloadButton" = "ይሞክሩት";
"FeaturedAppAccessibilityHint" = "App Storeን ይከፍታል።";
"AppInstalledAccessibilityLabel" = "ተጭኗል";
"AppNotInstalledAccessibilityLabel" = "አልተጫነም";
"AppSelectedAccessibilityLabel" = "ተመርጧል";
"AppNotSelectedAccessibilityLabel" = "አልተመረጠም";
"OpenAppInAppStoreAccessibilityHint" = "App Storeን ይከፍታል።";
"SelectAppAsPreferenceAccessibilityHint" = "የሚጠቀሙባቸው መተግበሪያዎችን ይመርጣል።";
"OpenAnInstalledAppAccessibilityHint" = "መተግበሪያን ይከፍታል።";
"SheetHeaderOpenWith" = "ክፈት በ";
"SheetHeaderCreateMailWith" = "መልዕክት ይፍጠሩ በ";
"SheetHeaderOpenMapsWith" = "ቦታዎችን እና አቅጣጫዎችን ይክፈቱ በ";
"AlertStyleTitle" = "በ%@ ውስጥ የተሻለ ይሆናል";
"AlertStyleOpenAppButton" = "ክፈት";
"AlertStyleGetAppButton" = "የ%@ መተግበሪያውን ያግኙ";
"AlertStyleOpenInBrowserButton" = "በአሳሽ ውስጥ ክፈት";
"AskMeEveryTimeSwitch" = "በእያንዳንዱ ጊዜ የትኛው መተግበሪያ እንደምጠቀም ጠይቀኝ";
"ShareThisWithTitle" = "ይህ ለ%@ ይጋራ";
"GmailAppDescription" = "በፍጥነት ወደ እውቂያዎችዎ ይላካል።";
"SearchForThisWithTitle" = "ይህን በ%@ ይፈልጉ";
"GSAAppDescription" = "ጠቃሚ መረጃን እና ዳራን በፍጥነት ያግኙ።";
"AlertStyleCancelButton" = "አይ፣ አመሰግናለሁ";
"GSATranslationTitle" = "ትርጉምዎን Google ያድርጉት";
"GSATranslationSubtitle" = "ስለትርጉምዎ መረጃ በፍጥነት ያግኙ።";
"SearchNowButtonTitle" = "አሁን ፈለግ";
"GetTheAppButtonTitle" = "አዎ፣ መተግበሪያውን አግኘው";
"ShareTranslationTitle" = "ትርጉምዎን ያጋሩ";
"SendTextSubtitle" = "ይህን ጽሁፍ በ%@ ውስጥ ይልካል።";
"OpenButtonTitle" = "%@ን ክፈት";
"Settings" = "ቅንብሮች";
"App" = "መተግበሪያ";
"AlertCloseButtonAccessibilityHint" = "ዝጋ";
"AlertGetAppButtonAccessibilityHint" = "%@ን ከApp Store ያግኙት";
"EditInAppButtonLabel" = "በ%@ ውስጥ አርትዕ";
"OpenInAppButtonLabel" = "በ%@ ውስጥ ክፈት";
"FloatingActionButtonEditAccessibilityHint" = "የሚያርትዑበትን መተግበሪያ ይምረጡ።";
"FloatingActionButtonOpenAccessibilityHint" = "የሚከፍቱበትን መተግበሪያ ይምረጡ።";
"SwitchOnAccessibilityLabel" = "በርቷል";
"SwitchOffAccessibilityLabel" = "ጠፍቷል";
"SwitchAccessibilityHint" = "ቅንብርን ለመቀያየር ሁለቴ መታ ያድርጉ።";
"DefaultAppSettingsTitle" = "ነባሪ መተግበሪያዎች";
"SheetHeaderOpenWithAccessibilityLabel" = "በዚህ ይክፈቱ ወይም ይጫኑ";
"SheetHeaderCreateMailWithAccessibilityLabel" = "መልዕክት ለመፍጠር መተግበሪያን ይክፈቱ ወይም ይጫኑ";
"ChromeDefaultPromoTitleLabel" = "Chromeን ከማንኛውም መተግበሪያ ይክፈቱ";
"ChromeDefaultPromoSubtitleLabel" = "አገናኞችን በመልዕክቶች፣ ሰነዶች እና ሌሎች መተግበሪያዎች ውስጥ መታ ሲያደርጉ በራስ-ሰር Chromeን ይጠቀሙ";
"ChromeDefaultPromoPrimaryButtonLabel" = "እንዴት እንደሆነ አሳየኝ";
"ChromeDefaultPromoDismissButtonLabel" = "አይ፣ አመሰግናለሁ";
"DebugSectionHeader" = "ፍተሻ ላይ (ስህተት አርም/የሙከራ ስሪት ብቻ)";
"EnableLogMonitoring" = "የምዝግብ ማስታወሻ ክትትል አድርግን አንቃ";
"PleaseRestartApp" = "ለውጦችን ተግባራዊ ለማድረግ መተግበሪያውን እንደገና ያስጀምሩ።";
